RubyGems Navigation menu

Reverse dependencies for tacky Latest version of the following gems require tacky

Total downloads 10,804

For this version 3,878

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: